Multivariate Pattern Analysis in Python

### Navigation

- index
- modules |
- modules |
- PyMVPA Home |
- Sitemap »

# mvpa2.base.info.WTF

class `mvpa2.base.info.``WTF`(include=None, exclude=None)

  Convenience class to contain information about PyMVPA and OS

  TODO: refactor to actually not contain just string representation but rather a dictionary (of dictionaries)

  Parameters:

  include : list of str

  > By default, all known (listed in `__knownitems__`) are reported. If only a limited set is needed to be reported – specify it here.

  exclude : list of str

  > If you want to exclude any item from being reported.

### Navigation

- index
- modules |
- modules |
- PyMVPA Home |
- Sitemap »